General developer forum

Syntax error after upgrade to 3.4

 
Picture of Peshali Randika
Re: Syntax error after upgrade to 3.4
 

Hi Matteo ,

Thanks for the help. Now it looks like this. sad

I couldn't fix that error yet .


 
Average of ratings: -